$(function () {
	$('.js-browscap-button').click(function() {
		// Устанавливаем cookie на 7 дней
		$.cookie('browscap', '1', { path: '/', expires: 7 });
		document.location.href = '/';
		return false;
	});
})
